RubyGems Navigation menu

ApiWrapperFor8x8 0.0.3

8x8 Phone System api wrapper to handle reporting.

Gemfile
          gem 'ApiWrapperFor8x8', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ApiWrapperFor8x8
  
  
  
  
  
  
  

Authors:

  • daifu

Owners:

Licenses:

  • MIT

Total downloads 1,517

For this version 782

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 6, 2013 (10.5 KB)
  2. 0.0.1 - August 25, 2013 (9 KB)